/*CSS here*/

.contact-form-container {
    padding-left: 0px;
    padding-bottom: 40px;
    color: #666666;
    padding-top: 20px;
}

.form-control {
    border: 1px solid #DDDDDD;
    padding: 8px;
    text-align: left;
    margin-bottom: 15px;
    color: #666666;
    border-radius: 0;
    min-height: 40px;
}


.form-control::-webkit-input-placeholder {
   color: #aaaaaa;
   font-size: 16px;
   visibility: hidden;
}

.form-control:-moz-placeholder { /* Firefox 18- */
   color: #aaaaaa;
   font-size: 16px;
   visibility: hidden;
}

.form-control::-moz-placeholder {  /* Firefox 19+ */
   color: #aaaaaa;
   font-size: 16px;
   visibility: hidden;
}

.form-control:-ms-input-placeholder {
   color: #aaaaaa;
   font-size: 16px;
   /* visibility: hidden; */
}

.form-controls > label {
    font-weight: 400;
}

.form-controls ul.errors {
    display: none;
}

.message {
    min-height: 120px;
}

.btn.btn-submit {
    margin-top: 30px;
    background-color: #EF4135;
    color: #ffffff;
    font-size: 20px;
    border-radius: 30px;
    padding: 5px 20px;
    -webkit-transition: background 0.2s, color 0.2s;
    -moz-transition: background 0.2s, color 0.2s;
    transition: background 0.2s, color 0.2s;
}

    .btn.btn-submit:hover {
        background-color: #ffffff;
        color: #EF4135;
        border: 1px solid #EF4135;
    }

@media only screen and (max-width: 768px) {
  .btn-submit {
    margin-top: 15px;
    margin-bottom: 45px;
  }
}

@media only screen and (max-width: 1200px) {
    /* Style adjustments for viewports that meet the condition */
    .form-control.name,
    .form-control.phone,
    .form-control.email,
    .form-control.subject{
        width:100%;
    }
}
